@charset "utf-8";

html {
    scroll-behavior: smooth;
    background-color: #aeaeab;
    font-family: "Noto Sans JP", sans-serif;
    /* font-family: "Cormorant", serif; */
}

.header {
    height: 80px;
}

.header__wrap {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    margin: 10px 20px;
}

.header .logo img {
    display: block;
    width: 70px;
}


/* ハンバーガーメニュー */

.hamburger-menu {
    width: 50px;
    height: 50px;
    position: relative;
    border: none;
    background: transparent;
    appearance: none;
    padding: 0;
    cursor: pointer;
}

.hamburger-menu span {
    display: inline-block;
    width: 44%;
    height: 2px;
    background: #242424;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    transition: .5s;
}

.hamburger-menu span:first-child {
    top: 16px;
}

.hamburger-menu span:nth-child(2) {
    top: 24px;
}

.hamburger-menu span:last-child {
    top: 32px;
}

#js-hamburger-menu.open span {
    top: 24px;
    left: 8px;
    width: 25px;
    margin: 0;
}

#js-hamburger-menu.open span:first-child {
    transform: rotate(45deg);
}

#js-hamburger-menu.open span:nth-child(2) {
    display: none;
}

#js-hamburger-menu.open span:last-child {
    transform: rotate(-45deg);
}


.header__nav {
    display: none;
    background: rgba(51, 51, 51, 0.65);
    position: absolute;
    top: 80px;
    right: 5px;
    width: 30%;
    z-index: 9999;
}

.header__navItems {
    text-align: center;
    list-style: none;
    padding: 0;
    margin: 0;
}

.navItem a {
    font-family: "Cormorant", serif;
    color: #fff;
    font-weight: normal;
    text-decoration: none;
    display: block;
    padding: 20px 0;
    transition: .5s;
}

.navigation__link:hover {
    background: #333;
}



/* メイン */

.mainVisual {
    height: calc(90vh - 80px);
}

.mainVisual img {
    display: block;
    width: 500px;
    margin: 0 auto;
    padding-top: 200px;
}


/* スクロールダウンの位置 */
.scroll {
    position: absolute;
    right: 30px;
    top: 10%;
    writing-mode: vertical-rl;
}

.scroll a {
    text-decoration: none;
    color: #333333;
}

/* 線のアニメーション部分 */
.scroll::before {
    animation: scroll 2s infinite;
    background-color: #000;
    bottom: -115px;
    content: "";
    height: 100px;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    width: 1px;
}

/* 線のアニメーション */
@keyframes scroll {
    0% {
        transform: scale(1, 0);
        transform-origin: 0 0;
    }

    50% {
        transform: scale(1, 1);
        transform-origin: 0 0;
    }

    51% {
        transform: scale(1, 1);
        transform-origin: 0 100%;
    }

    100% {
        transform: scale(1, 0);
        transform-origin: 0 100%;
    }
}

/* セクションまとまり */
.section01,
.section02,
.section03,
.section04,
.section05 {
    margin-top: 80px;
}

.section01 .title__area,
.section02 .title__area,
.section03 .title__area,
.section04 .title__area,
.section05 .title__area {
    width: 300px;
    margin: 0 auto;
}

.section01 .title,
.section02 .title,
.section03 .title,
.section04 .title,
.section05 .title {
    font-family: "Cormorant", serif;
    width: 300px;
    font-size: 30px;
    color: #f3f3f3;
    display: inline-block;
    position: relative;
    z-index: 1;
    padding: 1rem 1em;
    font-weight: bold;
    text-align: center;
}

.section01 .title::before,
.section02 .title::before,
.section03 .title::before,
.section04 .title::before,
.section05 .title::before {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    z-index: -1;
    transform: skewX(-35deg);
    background-color: #333333;
    content: "";
}

.section01 .content,
.section02 .content,
.section03 .content,
.section04 .content,
.section05 .content {
    width: 1200px;
    margin: 0 auto;
    margin-top: 40px;
}

/* リンク */
.section01 .link,
.section02 .link,
.section03 .link,
.section04 .link {
    position: relative;
    width: 250px;
    margin: 0 auto;
    margin-top: 60px;
}

.section01 .link::before,
.section02 .link::before,
.section03 .link::before,
.section04 .link::before {
    content: "";
    background-image: url(../images/curcle.png);
    display: block;
    background-size: contain;
    background-repeat: no-repeat;
    width: 70px;
    height: 70px;
    position: absolute;
    top: -23px;
    left: -33px;
    position: absolute;
    top: -23px;
    left: -33px;
}

.section01 .link:hover::before,
.section02 .link:hover::before,
.section03 .link:hover::before,
.section04 .link:hover::before {
    transition: 1s;
    transform: rotateZ(360deg);
    top: -40px;
    width: 100px;
    height: 100px;
}


.section01 .textLink a,
.section02 .textLink a,
.section03 .textLink a,
.section04 .textLink a {
    font-family: "Cormorant", serif;
    padding-right: 50px;
    color: #f3f3f3;
    font-size: 30px;
    text-decoration: none;
}

.section01 .textLink a::before,
.section02 .textLink a::before,
.section03 .textLink a::before,
.section04 .textLink a::before {
    content: '';
    position: absolute;
    top: calc(50% - 4px);
    right: 0;
    transform: rotate(23deg);
    width: 18px;
    height: 1px;
    background-color: #333;
}

.section01 .textLink a::after,
.section02 .textLink a::after,
.section03 .textLink a::after,
.section04 .textLink a::after {
    content: '';
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    width: 150px;
    height: 1px;
    background-color: #333;
}

.section01 .textLink a:hover::before,
.section02 .textLink a:hover::before,
.section03 .textLink a:hover::before,
.section04 .textLink a:hover::before {
    transition: 1s;
    width: 12px;
    transform: rotate(30deg);
}

.section01 .textLink a:hover::after,
.section02 .textLink a:hover::after,
.section03 .textLink a:hover::after,
.section04 .textLink a:hover::after {
    transition: 1s;
    width: 50px;
}



/* セクション１ */
.section01 .contents__top,
.section01 .contents__bottom {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    position: relative;
}

.section01 .contents__top a {
    width: 45%;
}

.section01 .contents__top a img {
    display: block;
    width: 100%;
}

.section01 .contents__bottom {
    margin-top: 40px;
}

.section01 .contents__bottom a {
    width: 30%;
}

.section01 .contents__bottom img {
    display: block;
    width: 100%;
}

.section01 .carName01 {
    font-family: "Cormorant", serif;
    position: absolute;
    display: inline-block;
    top: 37px;
    left: 0px;
    font-size: 24px;
    background-color: rgba(0, 0, 0, 0.6);
    z-index: 99;
    padding: .5em 3em;
    color: #f3f3f3;
}

.section01 .carName02 {
    font-family: "Cormorant", serif;
    position: absolute;
    display: inline-block;
    top: 37px;
    left: 660px;
    font-size: 24px;
    background-color: rgba(0, 0, 0, 0.6);
    z-index: 99;
    padding: .5em 3em;
    color: #f3f3f3;
}

.section01 .carName03 {
    font-family: "Cormorant", serif;
    position: absolute;
    display: inline-block;
    top: 15px;
    left: 0px;
    font-size: 20px;
    background-color: rgba(0, 0, 0, 0.6);
    z-index: 99;
    padding: .3em 1em;
    color: #f3f3f3;
}

.section01 .carName04 {
    font-family: "Cormorant", serif;
    position: absolute;
    display: inline-block;
    top: 15px;
    left: 420px;
    font-size: 20px;
    background-color: rgba(0, 0, 0, 0.6);
    z-index: 99;
    padding: .3em 1em;
    color: #f3f3f3;
}

.section01 .carName05 {
    font-family: "Cormorant", serif;
    position: absolute;
    display: inline-block;
    top: 15px;
    right: 205px;
    font-size: 20px;
    background-color: rgba(0, 0, 0, 0.6);
    z-index: 99;
    padding: .3em 1em;
    color: #f3f3f3;
}


/* セクション２ */

.section02 .contents__top {
    display: flex;
    flex-direction: row;
    justify-content: center;
    background-color: fuchsia;
    position: relative;
}

.section02 .custom01 {
    position: absolute;
    top: 0;
    left: 0;
}

.section02 .custom02 {
    position: absolute;
    top: 0;
    left: 375px;
}

.section02 .custom03 {
    position: absolute;
    top: 0;
    right: 0;
}

.section02 .custom01 img,
.section02 .custom02 img,
.section02 .custom03 img {
    width: 450px;
}

.section02 .custom01 .name {
    font-family: "Cormorant", serif;
    display: block;
    position: absolute;
    top: 25px;
    left: 280px;
    font-size: 20px;
    color: #f3f3f3;
}

.section02 .custom02 .name {
    font-family: "Cormorant", serif;
    display: block;
    position: absolute;
    top: 25px;
    left: 330px;
    font-size: 20px;
    color: #f3f3f3;
}


.section02 .custom03 .name {
    font-family: "Cormorant", serif;
    display: block;
    position: absolute;
    top: 25px;
    right: 75px;
    font-size: 20px;
    color: #f3f3f3;
}

.section02 .contents__bottom {
    margin-top: 230px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    position: relative;
}

.section02 .custom04 {
    position: absolute;
    top: 0;
    left: 210px;
}

.section02 .custom05 {
    position: absolute;
    top: 0;
    right: 170px;
}

.section02 .custom04 img,
.section02 .custom05 img {
    width: 450px;
}

.section02 .custom04 .name {
    font-family: "Cormorant", serif;
    display: block;
    position: absolute;
    top: 25px;
    left: 305px;
    font-size: 20px;
    color: #f3f3f3;
}

.section02 .custom05 .name {
    font-family: "Cormorant", serif;
    display: block;
    position: absolute;
    top: 25px;
    right: 80px;
    font-size: 20px;
    color: #f3f3f3;
}

.section02 .link {
    margin-top: 300px;
}


/* セクション３ */

.section03 {
    margin-top: 110px;
}

.section03 .article__wrap {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-between;
}

.section03 .article {
    width: 30%;
    margin-top: 30px;
}

.section03 .article img {
    width: 100%;
}

.section03 .article .text {
    margin-top: 30px;
}

.section03 .article .text h3 {
    font-size: 18px;
    padding: 0.25em 0.5em;
    /*上下 左右の余白*/
    color: #333333;
    /*文字色*/
    background: transparent;
    /*背景透明に*/
    border-left: solid 5px #f3f3f3;
    /*左線*/
}


.section03 .article .text p {
    margin-top: 30px;
    line-height: 1.5;
}


/* セクション４ */
.section04 .contents__top {
    display: flex;
    flex-direction: row;
}

.section04 .contents__top img {
    display: block;
    width: 50%;
}

.section04 .contents__top img {
    display: block;
    width: 45%;
}

.section04 .contents__top .text {
    margin-left: 20px;
}

.section04 .contents__top h3 {
    font-size: 20px;
    padding: 0.25em 0.5em;
    /*上下 左右の余白*/
    color: #333333;
    /*文字色*/
    background: transparent;
    /*背景透明に*/
    border-left: solid 5px #f3f3f3;
    /*左線*/

}

.section04 .contents__top p {
    display: inline-block;
    margin-top: 20px;
    line-height: 1.5;
}

.section04 .contents__bottom {
    display: flex;
    flex-direction: row;
    margin-top: 40px;
    justify-content: space-between;
}

.section04 .contents__bottom .contents01,
.section04 .contents__bottom .contents02 {
    display: flex;
    flex-direction: row;
    width: 48%;
}

.section04 .contents__bottom img {
    display: block;
    width: 48%;
}

.section04 .contents__bottom .text {
    margin-left: 20px;
}

.section04 .contents__bottom h3 {
    font-size: 18px;
    padding: 0.25em 0.5em;
    /*上下 左右の余白*/
    color: #333333;
    /*文字色*/
    background: transparent;
    /*背景透明に*/
    border-left: solid 5px #f3f3f3;
    /*左線*/
}

.section04 .contents__bottom p {
    display: inline-block;
    margin-top: 10px;
    line-height: 1.5;
    font-size: 14px;
}

.section04 .quote {
    display: inline-block;
    font-size: 12px;
    margin-top: 20px;
}

/* セクション５ */
.section05 .contact {
    box-sizing: border-box;
    margin: 0 auto;
    padding: 60px 0;
}

.section05 .contact__table {
    width: 100%;
    margin-bottom: 20px;
}

.section05 .contact__item,
.section05 .contact__body {
    padding: 20px;
    border: 1px solid #333;
}

.section05 .contact__item {
    text-align: left;
    width: 30%;
    background-color: #ceb849;
    position: relative;
}

.section05 .contact__item p {
    display: block;
    position: absolute;
    top: 120px;
    left: 20px;
}

.section05 .contact__body {
    width: 70%;
}

.form-text {
    width: 100%;
    padding: 10px;
    border-radius: 5px;
    border: 1px solid #ccc;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    max-width: 400px;
}

.form-textarea {
    width: 100%;
    padding: 10px;
    height: 200px;
    border-radius: 5px;
    border: 1px solid #ccc;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
}

.contact-submit {
    width: 250px;
    /* 横幅指定 */
    background-color: #333;
    /* 背景色 */
    color: #fff;
    /* 文字色 */
    font-weight: bold;
    /* 文字の太さ */
    display: block;
    /* インライン要素をブロック要素に変更 */
    margin: 0 auto;
    /* 中央寄せ */
    font-size: 16px;
    /* 文字の大きさ */
    padding: 15px;
    /* 内側の余白 */
    border-radius: 100vh;
    /* 角丸指定 */
    border: none;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    cursor: pointer;
}



/* フッター */
.footer {
    background-color: rgba(0, 0, 0, 0.33);
    height: 320px;
    position: relative;
}

.footer .logo {
    display: block;
    position: absolute;
    top: 30px;
    left: 30px;
}

.footer .link {
    position: absolute;
    top: 124px;
    right: 18px;
}

.footer .link a {
    text-decoration: none;
    color: #f3f3f3;
    display: inline-block;
    margin: 20px;
    font-size: 14px;
}

.footer .sns {
    position: absolute;
    top: 245px;
    right: 30px;
}

.footer .sns a {
    text-decoration: none;
}

.footer .sns img {
    display: inline-block;
    width: 28px;
    margin: 10px;
}

.footer .copyright {
    display: block;
    position: absolute;
    top: 285px;
    left: 30px;
    color: #f3f3f3;
}